/*
 Theme Name:   Base Theme 3 Child
 Theme URI:    https://www.understrap.com
 Description:  UnderStrap Child Theme
 Author:       AO Dev Team
 Author URI:   http://www.holgerkoenemann.de
 Template:     base-theme
 Version:      0.3.14
 License: GNU General Public License v2 or later
 License URI: http://www.gnu.org/licenses/gpl-2.0.html
 Text Domain:  base-theme-child
 Tags: one-column, custom-menu, featured-images, theme-options, translation-ready
*/
html {
  text-rendering: optimizeLegibility !important;
  -webkit-font-smoothing: antialiased !important;
  -moz-osx-font-smoothing: grayscale !important;
}

body {
  font-family: 'Raleway', sans-serif;
}

h1, h2, h3, h4, h5, h6,
.ginput_container input[type=text], .ginput_container input[type=email], .ginput_container input[type=tel], .ginput_container input[type=password], .ginput_container input[type=number], .ginput_container select, .ginput_container textarea {
  font-family: 'Raleway', sans-serif;
}

/* TYPOGRAPHY */
.display-1,
.display-2,
.display-3,
.display-4,
.display-5,
.display-6,
.gform_confirmation_message {
  font-size: 2rem;
}

.font-weight-medium,
.nav-link {
  font-weight: 500;
}

.font-weight-semibold {
  font-weight: 600;
}

.font-weight-bold,
#sidebar-menu .nav-link,
#colophon .nav-link {
  font-weight: 700;
}

.font-weight-extra-bold,
.gform_confirmation_message {
  font-weight: 900;
}

.lh {
  line-height: 1.5;
}

.lh-md {
  line-height: 2;
}

.lh-lg {
  line-height: 2.5;
}

.ls {
  letter-spacing: 2px;
}

.ls-md {
  letter-spacing: 3px;
}

.ls-lg,
.gform_button,
.ginput_container input[type=text]::placeholder, .ginput_container input[type=email]::placeholder, .ginput_container input[type=tel]::placeholder, .ginput_container input[type=password]::placeholder, .ginput_container input[type=number]::placeholder, .ginput_container select, .ginput_container textarea::placeholder {
  letter-spacing: 5px;
}

a {}

.wrapper-navbar {}

.menu-item {
  display: flex;
  align-items: center;
  margin-bottom: 1rem;
  justify-content: center;
}

.navbar .navbar-toggler {
  color: rgba(255, 255, 255, 1);
}

.navbar .navbar-toggler-icon {
  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 30 30' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(255,255,255,1)' stroke-width='3' stroke-linecap='cap' stroke-miterlimit='10' d='M4 7h22M4 15h22M4 23h22'/%3E%3C/svg%3E");
}

/*
BUTTONS
*/
.btn {
  border-radius: 3000px;
}

.btn-primary {}

.btn-secondary {}

.btn-success {}

.btn-lg {}

.btn-sm {}

.btn-donate,
.covid-update-btn {
  border-radius: 0;
}

.gform_button {
  cursor: pointer;
  width: 100%;
  padding: 1rem;
  font-weight: bold;
}

/*
MENU
*/
.navbar-nav .nav-link .navbar {}

.navbar-brand {}

.navbar-brand>img {}

.nav-link {
  font-size: .9rem;
  margin: 0 1rem;
}

.nav-item {}

.navbar-nav {
  justify-content: space-between;
}

.widget .nav {
  display: block;
  padding-left: 2rem;
  list-style-type: disc;
}

/* Share Links */
.share_links {
  line-height: 0;
}

.share_links:after {
  content: "";
  clear: both;
  display: table;
}

.share_links>a {
  color: white;
  display: inline-block;
  text-decoration: none;
  border-radius: 3px;
  width: 2rem;
  overflow: hidden;
  line-height: 2rem;
  margin-left: 0.3rem;
}

.share_links a:first-child {
  margin-left: 0;
}

.social_links {
  display: flex;
  justify-content: center;
}

.social_links a span {
  width: 2rem;
  height: 2rem;
  display: flex;
  float: left;
  justify-content: center;
  align-items: center;
  text-decoration: none;
  border-radius: 50%;
  border: 2px solid #fff;
  margin: 1rem;
}

.social_facebook {
  background-color: #3b5998;
}

.social_twitter {
  background-color: #00aced;
}

.social_google_plus {
  background-color: #dd4b39;
}

.social_linkedin {
  background-color: #007bb6;
}

.social_email {
  background-color: #4CAF50;
}

.social_pinterest {
  background-color: #cb2027;
}

/*
UTILITY
*/
:any-link,
.btn,
button,
.nav-link,
.menu-item,
.priority-tile-healthcare,
.priority-tile-seniors,
.priority-tile-taxes,
.priority-tile-jobs,
.donate-mobile-banner,
.covid-mobile-banner {
  transition: all .12s ease-in-out;
}

.border-red,
#sidebar-menu .menu-item {
  border: 1.5px solid #b20830;
}

.hr-red {
  border-top: 1.5px solid #b20830;
}

.border-blue,
.btn-primary,
.btn-primary:hover,
#gform_submit_button_22:hover {
  border: 1.5px solid #003274;
}

.shadow-none {
  box-shadow: none !important;
}

.shadow-sm {
  box-shadow: 0 .125rem .25rem rgba(0, 0, 0, .075) !important;
}

.shadow {
  box-shadow: 0 .5rem 1rem rgba(0, 0, 0, .15) !important;
}

.shadow-lg {
  box-shadow: 0 1rem 3rem rgba(0, 0, 0, .175) !important;
}

.bg_white,
.btn-primary:hover,
.navbar-nav .btn-donate:hover,
.btn-secondary,
.donate-wrapper .btn,
#colophon .btn-donate:hover,
.donate-mobile-banner:hover,
#colophon .covid-update-btn:hover,
#gform_submit_button_22:hover {
  background-color: white;
}

.covid-update-btn:hover {
  background-color: white;
}

.bg_black {
  background-color: black;
}

.bg_gray {
  background-color: #676767;
}

.bg_dark_gray {
  background-color: #454545;
}

.bg_red,
.footer-nav .btn-donate,
#sidebar-menu .menu-item:hover,
.btn-secondary:hover,
#colophon .btn-donate,
#colophon .covid-update-btn,
.covid-mobile-banner,
.covid-footer-banner,
.donate-footer-banner,
#gform_submit_button_22 {
  background-color: #B20830;
}

.bg_blue,
.navbar-nav .btn-donate,
.btn-primary,
.donate-wrapper .btn:hover,
#wrapper-footer,
.donate-mobile-banner,
.covid-update-btn {
  background-color: #003274;
}

.white,
.btn-primary,
.nav-link,
#sidebar-menu .menu-item:hover .nav-link,
.btn-secondary:hover,
.covid-update-btn,
.donate-wrapper .btn:hover,
.donate-mobile-banner a,
.covid-mobile-banner a,
.covid-mobile-banner a:hover,
.donate-footer-banner a,
.covid-footer-banner a {
  color: white;
}

.black,
.card-title a {
  color: black;
}

.gray,
#sidebar-menu .nav-link {
  color: #676767;
}

.dark-gray {
  color: #454545;
}

.bright_red,
.read-more {
  color: #E81F0A;
}

.red,
.card-title a:hover {
  color: #B20830;
}

.blue,
.btn-primary:hover,
.navbar-nav .btn-donate:hover .nav-link,
.navbar-nav .covid-update-btn:hover .nav-link,
.read-more:hover,
#colophon .btn-donate:hover,
#colophon .covid-update-btn:hover,
.donate-mobile-banner a:hover,
.covid-mobile-banner a:hover,
.covid-update-btn a:hover,
.gform_confirmation_message {
  color: #003274;
}

.green {
  color: #4CAF50;
}

.bg_cover,
.priority-tile-healthcare,
.priority-tile-seniors,
.priority-tile-taxes,
.priority-tile-jobs {
  background-size: cover;
}

.bg_contain {
  background-size: contain;
}

.padder {
  padding-top: 50px;
  padding-bottom: 50px;
}

.padder_top {
  padding-top: 50px;
}

.padder_bot {
  padding-bottom: 50px;
}

.padder_lg {
  padding-top: 100px;
  padding-bottom: 100px;
}

.padder_lg_bot {
  padding-bottom: 100px;
}

.padder_lg_top {
  padding-top: 100px;
}

.padder_sm {
  padding-top: 25px;
  padding-bottom: 25px;
}

.padder_sm_bot {
  padding-bottom: 25px;
}

.padder_sm_top {
  padding-top: 25px;
}

.no_padder {
  padding: 0 !important;
}

section {
  padding: 100px 0;
  background-size: cover;
  background-repeat: no-repeat;
}

.wrapper {
  background-size: cover;
  background-position: center center;
}

.wrapper-fluid {
  max-width: 100%;
}

.uppercase,
h1, h2, h3, h4:not(.card-title), h5, h6,
.nav-link,
.ginput_container input[type=text], .ginput_container input[type=email], .ginput_container input[type=tel], .ginput_container input[type=password], .ginput_container input[type=number], .ginput_container select, .ginput_container textarea,
.gform_button,
.read-more,
.gfield_checkbox {
  text-transform: uppercase;
}

div {}

.ginput_container input[type=text], .ginput_container input[type=email], .ginput_container input[type=tel], .ginput_container input[type=password], .ginput_container input[type=number], .ginput_container select, .ginput_container textarea,
.nav-link,
.site-footer,
.share_links,
.share_links>a,
.gform_confirmation_message {
  text-align: center;
}

/* GRAVITY FORM STYLES */
.ginput_container input[type=text], .ginput_container input[type=email], .ginput_container input[type=tel], .ginput_container input[type=password], .ginput_container input[type=number], .ginput_container select, .ginput_container textarea {
  color: #676767;
  border-radius: 0;
  padding: 1rem;
  border: 1px solid #676767;
  font-size: 90%;
}

.ginput_container select:not([size]):not([multiple]) {
  height: unset;
}

.ginput_container input[type=text]::placeholder, .ginput_container input[type=email]::placeholder, .ginput_container input[type=tel]::placeholder, .ginput_container input[type=password]::placeholder, .ginput_container input[type=number]::placeholder, .ginput_container select, .ginput_container textarea::placeholder {
  opacity: 1;
  color: rgba(103, 103, 103, 1);
}

.ginput_complex label, .ginput_container_time label, .ginput_container_date label,
.ginput_counter, .ginput_container_address>span>label {
  display: none;
}

.gfield_checkbox {
  display: flex;
  justify-content: space-around;
}

ul.gfield_radio>li, ul.gfield_checkbox>li {}

ul.gfield_radio label, ul.gfield_checkbox label {
  font-size: 1.25rem;
}

.ginput_right, .ginput_left {
  width: 100%;
}

.ginput_container input[type=text], .ginput_container input[type=number], .ginput_container select,
#field_19_2 .ginput_container_email {
  margin-bottom: 1rem;
}

input[type="radio"], input[type="checkbox"] {}

/* sidebar form */
#field_18_1 {
  margin-bottom: 0;
}

/* homepage form */
#gform_fields_19,
.gform_footer {
  display: flex;
  align-items: center;
  justify-content: center;
}

#gform_fields_19 {
  flex-wrap: wrap;
}

/* volunteer form */
option,
select {
  text-align: center;
  text-align-last: center;
}

#input_21_1_3,
#input_22_1_3 {
  margin-bottom: 0 !important;
}

#field_21_5 {
  text-align: center;
}

#input_21_4_5_container.ginput_left,
#input_21_4_4_container.ginput_right {
  width: 100%;
}

#input_21_4_5_container.ginput_left {
  /* fix the state and zip inputs being reversed */
  /* zipcode field */
  float: right;
}

#input_21_4_4_container.ginput_right {
  /* fix the state and zip inputs being reversed */
  /* state field */
  float: left;
}

/* contact form */
#gform_submit_button_22 {
  border: 1.5px solid #B20830;
}

/* hide popup title */
#gform_23 .gform_title {
  display: none;
}

/* CUSTOM STYLES */
#sidebar-menu .nav-link {}

#sidebar-menu .menu-item:hover {
  cursor: pointer;
}

.card-img-top,
.header-left,
.backpage-header,
.priority-tile-healthcare,
.priority-tile-seniors,
.priority-tile-taxes,
.priority-tile-jobs,
.backpage-tile-healthcare,
.backpage-tile-seniors,
.backpage-tile-taxes,
.backpage-tile-jobs {
  background-size: cover;
  background-repeat: no-repeat;
}

.card-img-top,
.header-left,
.blue-banner-bg,
.backpage-header {
  background-position: center;
}

/*--- global styles ---*/
.w-xl-25,
.w-xl-50,
.w-xl-75,
.w-xl-85 {
  width: 100%;
}

.donate-wrapper a,
.covid-mobile-banner a {
  width: 48%;
  margin: .25rem 0;
}

/*--- individual page styles ---*/
/* home page */
.home .footer-donate-wrapper {
  display: none;
}

.header-logo {
  width: 60%;
}

.header-left {
  background-image: url("/wp-content/uploads/2020/04/Main-Header-2.png");
  height: calc(37vh + 3rem);
}

.bio-right {
  background-image: url("/wp-content/uploads/2020/04/MS_GROUP.png");
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  min-height: 500px;
}

.blue-banner-bg {
  background: linear-gradient(to bottom, #fff 0%, #003274 0%, #003274 50%, #fff 15%);
}

.tile {
  width: 100%;
  height: 250px;
  margin-bottom: 1rem;
}

.tile a {
  height: 100%;
  width: 100%;
}

.tile:hover {
  cursor: pointer;
}

.tile a:hover,
.donate-mobile-banner a:hover,
.covid-mobile-banner a:hover,
.donate-footer-banner a:hover,
.covid-footer-banner a:hover {
  text-decoration: none;
}

.priority-tile-healthcare,
.priority-tile-seniors,
.priority-tile-taxes,
.priority-tile-jobs {
  background-color: rgba(0, 0, 0, .5);
  background-repeat: no-repeat;
  background-blend-mode: multiply;
}

.priority-tile-healthcare:hover,
.priority-tile-seniors:hover,
.priority-tile-taxes:hover,
.priority-tile-jobs:hover {
  background-color: #B20830;
}

.priority-tile-healthcare {
  background-image: url("/wp-content/uploads/2020/04/healthcare.png");
}

.priority-tile-seniors {
  background-image: url("/wp-content/uploads/2020/04/seniors.png");
}

.priority-tile-taxes {
  background-image: url("/wp-content/uploads/2020/04/taxes.png");
}

.priority-tile-jobs {
  background-image: url("/wp-content/uploads/2020/04/jobs.png");
}

/* contact page */
/* volunteer page */
/* news page */
.card-img-top {
  min-height: 300px;
}

.card-title a:hover,
.read-more:hover {
  text-decoration: none;
}

/* priorities page */
.backpage-header {
  background-image: url("/wp-content/uploads/2020/04/backpageBanner.png");
  min-height: 275px;
}

.backpage-tile {
  width: 100%;
  height: 350px;
}

.backpage-tile-healthcare {
  background-image: url("/wp-content/uploads/2020/04/healthcareClickthrough.png");
}

.backpage-tile-seniors {
  background-image: url("/wp-content/uploads/2020/04/seniorsClickthrough.png");
}

.backpage-tile-taxes {
  background-image: url("/wp-content/uploads/2020/04/taxesClickthrough.png");
}

.backpage-tile-jobs {
  background-image: url("/wp-content/uploads/2020/04/jobsClickthrough.png");
}

.entry-footer {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

a {
  color: #B20830;
}

a:hover {
  color: #063273;
}

.btn-primary:not([disabled]):not(.disabled):active, .btn-primary:not([disabled]):not(.disabled).active, .show>.btn-primary.dropdown-toggle {
  color: #fff;
  background-color: #063273;
  border-color: #063273;
}
/** Endorsemets **/

.endorse-header {
  color: #B20830;
}

/*
RESPONSIVENESS
*/
@media (min-width: 768px) {
  .homepage-form .gform_button {
    width: 25%;
  }

  .header-left {
    height: unset;
  }

  .header-logo {
    margin-right: auto;
    margin-left: 3rem;
  }

  .blue-banner-bg {
    background: url("/wp-content/uploads/2020/04/blueBannerBG.png");
    background-repeat: repeat-x;
    background-size: contain;
    background-position: center center;
  }

  #field_21_5 {
    text-align: left;
  }

  #input_21_4_5_container.ginput_left {
    width: 25%;
  }

  #input_21_4_4_container.ginput_right {
    width: 73%;
  }

  .donate-wrapper a {
    width: 20%;
  }
}

@media (min-width: 768px) and (max-width: 1440px) {

  /* split media query that fixes elements between medium and large screens */
  .nav-link {
    font-size: 80%;
    margin: 0;
  }

  .navbar-nav {
    justify-content: center;
  }

  .bio-right {
    background-position: -100px 0px;
  }

  .tile .display-6 {
    font-size: 1.25rem;
  }
}

@media only screen and (min-width: 1440px) {
  .wrapper {
    max-width: 1440px;
    /* large laptop */
    margin: auto;
  }

  .wrapper-fluid {
    max-width: 100%;
  }

  .display-1,
  .display-2,
  .display-3,
  .display-4 {
    font-size: 3rem;
  }

  #sidebar-menu .nav-link {
    margin: 1rem;
    font-size: 1.75rem;
  }

  .lead {
    font-size: 1.75rem;
  }

  .w-xl-25 {
    width: 25%;
  }

  .w-xl-50 {
    width: 50%;
  }

  .w-xl-75 {
    width: 75%;
  }

  .w-xl-85 {
    width: 85%;
  }

  .tile {
    width: 450px;
    height: 350px;
  }

  .social_links a span {
    width: 4rem;
    height: 4rem;
    font-size: 2.25rem;
  }

  .gform_button {
    width: 75%;
    margin: auto;
  }

  .backpage-header {
    height: 375px;
  }

  .blue-banner-bg img {
    max-width: 63%;
  }
}

@media (min-width: 1600px) {
  .display-1 {
    font-size: 6rem;
  }

  .display-2 {
    font-size: 5.5rem;
  }

  .display-3 {
    font-size: 4.5rem;
  }

  .display-4 {
    font-size: 3.5rem;
  }

  .display-5, .display-6 {
    font-size: 2.5rem;
  }

  .header-left {
    padding: 4rem 3rem 4rem 0;
  }
}

@media only screen and (max-width: 1199px) {
  .bullet-point-wrap h3 {
    font-size: 24px;
  }
}

@media only screen and (max-width: 991px) {
  .wrapper-navbar {}
}

@media only screen and (max-width: 767px) {
  .anim, .anim_left, .anim_right, .anim_up {
    opacity: 1 !important;
  }
}

@media only screen and (max-width: 575px) {}

/*New Header Section*/
.left-column {
  background-image: url(/wp-content/uploads/2020/04/2_11_2020-4-headshot-scaled.jpg);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center bottom;
  background-position-y: 18px;
  min-height: 48em;
}

.header-title {
  font-size: 2.5rem;
  background-color: #003178;
  padding: 4px 0px;
  font-weight: bold;
}

.sub-header-title {
  background-color: #003178;
  padding: 10px 0px;
  bottom: 0px;
  position: absolute;
  width: 100%;
  font-size: 2em;
}

img.header-logo {
  margin: 0px !important;
}

.learn-btn {
  width: 37%;
  font-weight: bold;
}

@media screen and (max-width: 767px) {
  .sub-header-title {
    padding: 15px 0px;
  }
}

@media screen and (max-width: 450px) {
  .learn-btn {
    width: 50%;
  }
}

@media screen and (max-width: 376px) {
  .left-column {
    background-image: url(/wp-content/uploads/2020/04/2_11_2020-4-headshot-scaled.jpg);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center bottom;
    background-position-y: 84px;
    min-height: 34em;
  }
}

@media screen and (max-width: 376px) {
  .header-title {
    font-size: 2em;
  }
}

